{
"名稱":"青花游聚樂文字紋大碗",
"尺寸":"長度-14.8cm / 寬度-14.6cm / 高度-6.2cm",
"登錄號":"2003.006.0250",
"描述":"青花游聚樂文字紋大碗。日本大正昭和年代製品。胎體潔白青脆，高溫瓷器，施透明釉，略泛白，足心滿釉，研判是瀨戶燒。於二戰末期日本國實施統制經濟時期，曾見留有「品8」之統治編號的同形製品，顯見是瀨戶市品野地區大量製作的器物。"
}
